using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CharacterColliders : MonoBehaviour
{
    public Character owner;

    private void Awake()
    {
        owner = GetComponentInParent<Character>();
    }

    public void Test()
    {

    }

    public void Attack1ShootEvent(int shootId)
    {
        owner.AttackShootEvent(1, shootId);
    }

    public void Attack2ShootEvent(int shootId)
    {
        owner.AttackShootEvent(2, shootId);
    }
}
